Avisyn智漫工房
利用ガイドAPIリファレンス
AIモデルAPI视频(Videos)豆包フォーマットAICC実人認証

H5認証セッション作成

実人認証セッションを作成し、bytedToken と H5 リンクを返します。H5 リンクからモバイル端末で生体検知を完了し、bytedToken で実人素材グループの groupId を取得します。実人認証は必須で、回避できません。

POST
/v1/aicc/real-person-auth/sessions

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Header Parameters

X-Realperson-Model*string

指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置

Response Body

application/json

application/json

curl -X POST "https://www.aivve.cn/v1/aicc/real-person-auth/sessions" \  -H "X-Realperson-Model: string"
{
  "requestId": "1803ae665a704fbd90d20b3d50085033",
  "state": "OK",
  "errorCode": "",
  "errorMessage": "",
  "body": {
    "bytedToken": "byted-token-xxx",
    "h5Link": "https://example.com/h5/liveness?token=xxx",
    "expiresIn": 600
  }
}
{
  "requestId": "string",
  "state": "ERROR",
  "errorCode": "C400002",
  "errorMessage": "PARAM_MISSING",
  "body": {}
}

このガイドはいかがですか?